body {
    font: 16px Roboto, sans-serif;
    color: #4d4d4f;
}

p {
    text-align:left;
}
ul {
	text-align: left;
}
img {
    // width: 100%;
}

.cntr {
    text-align: center;
}

.lft {
    text-align: center;
}

.lblue {
    color: #e6f4ff;
}

.blue {
    color: #18629e;
}

.green {
    color: #9bc555;
}

.white {
    color: #fff;
}

.bold {
    font-weight:bold;
}

h1 {
    font-weight:bold;
    margin-bottom: 70px;
}

.container-fluid {
    padding: 100px 0 100px 0;
}

@media screen and (max-width: 768px) {
    h1 {font-size: 18pt!important; margin-bottom: 20px;}
    h4 {font-size: 12pt!important;}
    .container-fluid {padding: 40px 0 40px 0!important;}
}


@media screen and (max-width: 415px) {
    body { font-size: 10px;}
    h1 {font-size: 14pt!important; margin-bottom: 10px;}
    h4 {font-size: 10pt!important;}
    .container-fluid {padding: 20px 0 20px 0!important;}
}


/******************NAVBAR**************************/
#home {
    overflow: hidden;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    background-color: #e6f4ff!important;
}

#myNavbar {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;	
}

.navbar-brand {
    padding-top: 10px!important;
}

.navbar-brand img {
    width: 70%!important;
}

.navbar-right {
    margin-right: 10%;
}

.navbar {
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    z-index: 2!important;
}

.split {
    margin-top: 15px;
    color: #18629e!important;
}

@media screen and (max-width: 768px) {
    .split {display: none!important;}
}

.navbar-nav  li a {
    color: #18629e!important;
    font-weight:bold;
}
.navbar-nav  li a:hover {
    color: #9bc555!important;
}

.navbar-nav  li a:active {
    color: #9bc555!important;
}


/******************First container*****************************/
.bg-1 { 
    background-color: #fff;
}

.beps_top{
    position: absolute;
    left: 0; 
    margin-top: 50px;
    width: 50%;
}

.f {
    width:50px;
    height: 35px;
    float: right;
    margin-top: 50px;
    margin-right: 5px;
    background: url(../img/f.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.f:hover {
    background: url(../img/f_hover.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.tw {
    width:50px;
    height: 35px;
    float: right;
    margin-top: 50px;
    background: url(../img/tw.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.tw:hover {
    background: url(../img/tw_hover.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

#title1 {
    margin-top: 270px;
}

@media screen and (max-width: 768px) {
    #title1{margin-top: 120px!important;}
    .f,.tw {width:35px!important; margin-top: 50px;}
    .beps_top{margin-top: 50px;}
}

/******************Second container*******************/
.bg-2 { 
    background: url(../img/bg-2.png) no-repeat #18629e; /*blue*/
    background-position: right top;   
    background-attachment: fixed;
    padding-top: 70px;
    padding-bottom: 75px!important;
}

@media screen and (max-width: 768px) {
    .bg-2 {padding-bottom: 12%!important;}
}


/* Carousel Styles */
/* Wrapper for slides */

/* Controls*/
.carousel-control {
    opacity: 1;
    background: none!important;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    opacity: 1;
    width: 35px;
    height: 35px;
    background: transparent url('../img/slider/35X35_left.png') no-repeat;
    left: -50px;
}

.glyphicon-chevron-left:hover {
    background: transparent url('../img/slider/35X35_left.png') no-repeat;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    width: 35px;
    height: 35px;
    background: transparent url('../img/slider/35X35_right.png') no-repeat;
    right: -50px;
}

.glyphicon-chevron-right:hover {
    background: transparent url('../img/slider/35X35_right.png') no-repeat;
}

@media screen and (max-width: 768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        left: 0px;
    }

    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        right: 0px;
    }
}

.glyphicon-chevron-left::before, .glyphicon-chevron-right::before {
    display:none;
}

/* Indicators*/

.carousel-indicators {
    bottom: -50px;
}

.carousel-indicators li {
    border: 1px solid #fff;
}

.active {
    background-color: #fff!important;
}

/* END Carousel Styles */


/******************Third container*********************/
.bg-3 { 
    background-color: #e6f4ff; /*lightblue*/
}

.pdf_block{
    width: 25%;
    float:left;
    text-align: left!important;
}

.inner_pdf {
    max-width: 100px;
    margin: auto!important;
    margin-bottom: 30px!important;
}

.pdf {
    width: 100px;
}

.world_block{
    width: 33%;
    float:left;
    text-align: center;
}

@media (max-width: 768px) {
    .inner_pdf {max-width: 50px;margin: auto!important;}
    .pdf {width: 50px!important;}
}

/******************Fourth container*********************/
.bg-4 { 
    background-color: #fff; /*white*/
}


/******************Fifth container*********************/
.bg-5 { 
    background-color: #e6f4ff; /*lightblue*/
}



/******************Sixth container*********************/
/******************faq***************/
.bg-6 { 
    background: url(../img/bg-2.png) no-repeat #18629e; /*blue*/
    background-position: right top;
    background-attachment: fixed;
}


@media (max-width: 768px) {
    .bg-6 { 
        /*    background-position: center center;
            background-attachment:initial;*/
    }
}

.bg-transp {
    background: url(../img/bg-transp.png) no-repeat;
    padding: 50px;
    margin-bottom: 50px;
}

.faq_title {
    font-weight: bold;
}

.faq_text {
    margin-left: 16px;
    text-align: left;
}

.marker {
    width: 5px;
    margin: 7px 10px 30px 0;
    float:left;
}

.read-more {
    color:#9bc555!important;
}

.read-more:hover {
    color:#18629e!important;
}


/******************Seventh container*********************/
.bg-7 { 
    background-color: #fff; /*white*/
}

.line {
    height: 2px;
    background-color: #9bc555;
}

.forumbepsimg {
    max-width: 1024px;
    width: 70%;
    margin: 80px 0 80px 0;
}

@media screen and (max-width: 768px) {
   .forumbepsimg {margin: 20px 0 20px 0!important;}
}


@media screen and (max-width: 415px) {
   
}

/*******************FOOTER************************/

.bg-footer { 
    background-color:#18629e;
    color: #fff;
    padding: 30px!important;
}

#footer p {
    text-align: left;
    padding: 10px;  
}

#footer a {
    color: #fff;
    text-decoration: none;
}

#footer a:hover {
    color: #91ca64;
}

.home img {
    width: 50px;	
    position: fixed;
    bottom: 50px;
    right: 50px;
}

@media screen and (max-width: 769px) {
    .home img {
        width: 50px;	
        position: fixed;
        bottom:10px;
        right: 10px;
        z-index: 2000!important;
    }
}